<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../../../index.php';
		</script>
		<?php 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=73;

define("VAL",$id_user);
include("../../../conex.php");
include("../../../autoriza.php");


include("../../conexion/class-sb-conexion.php");
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Proceso</title>
<link href="../../style/joda-estilo.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../../script/joda-lib.js"></script> 
</head>

<script src="../../script/jquery-1.4.2.js">
</script>

 	<script >
$(document).ready(function() {
$(".close").click(function(){
        $(".input").fadeOut(300);
    });
$("#rec").click(function(){
        $(".input").fadeOut(300);
        setTimeout(olvidar, 10 * 60 * 1000);
    });
});

function evento(tb_sistema,div_sistema){
        $(".input").fadeIn(300);
		carga_link(tb_sistema,div_sistema);
}
	
function limpiar(registros){
	for(i=1;i<=registros;i++){
    	var tabla = document.getElementById(i);
        tabla.style.backgroundColor='';
	}
}
function marcar(obj,registros,cod){
               	id=cod;
                limpiar(registros);
				obj.style.backgroundColor='#CCCCCC';
}
var id=0;
function marcador(){
   return id;
}
function actualizar(){
$(".close").click(); 
carga_link("tb_mant_proceso_det.php?pagina=1","body");
}
</script>
<style>
.input {
  left: 30%;
  top: 5%;
}
</style>
<body>
<div  class="input">
  <img src="../../imagenes/eliminar.ico" width="25" height="25" class="close" alt="close"/>
   <div id=input>
   </div>
 </div>
<div id="overlay" style="z-index:1;filter:alpha(opacity=70);-moz-opacity:.60;opacity:.60"></div>
<table align="center" >
	<tr>
    	<td>
			<fieldset>
				<div id="container" class="websb" style="margin-left: 0px; ">
					<div id="head" class="websb-head" >
						<table cellspacing="0" cellpadding="0" style="width:401px;" >
                        	<caption align="center" class="caption">
    							Proceso
  							</caption>
                        	<tr align="center">
                            	<td width="25">N&deg;</td>
                            	<td width="50">COD</td>
                                <td width="100" >Mes</td>
                                <td >A&ntilde;o</td>
                                <td  >Ver</td>
                                <td  >Actual</td>
							</tr>
						</table>
					</div>
					<div id="body" class="websb-body" >
						
					</div>
				</div>
			</fieldset>
		</td>
	</tr>
</table>
</body>
<script >
 carga_link("tb_mant_proceso_det.php?pagina=1","body");
</script>
</html>
